Subject: Ticket Assigned - Delivery
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jun 2021 13:51:56 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear All, 

As per the purchase order 9665665159 placed in June 30, the commitment I got from lifestyle was of 1 June 2021. As per the confirmation below I was to recieve this order on June first and this has not been the case. 

I am extremely disappointed and upset with lifestyle commitment and customer service. I have reached out to your customer service everyday since June first to recieve an update, each time I have been given false commitments that the order will be delivered the same day  this can be validated with your phone records . 

This delay has caused me great inconvenience and has delayed my other commitments as well. I have been a loyal lifestyle customer and after this experience I doubt I will continue to be. I would like a sincere apology from lifestyle customer service for this inconvenience and false commitment as well as horrible customer service. 

In addition, I would like you to compensate me for this delay with a redeemable lifestyle gift voucher as an apology and sign for customer appreciation. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2680506